.component-heading { color: var(--color-light); }
.scoreboard .btn.btn-outline-secondary.slick-arrow { color: #fff; }
.scoreboard .btn.btn-outline-secondary.slick-arrow:hover { color: #000;}
.aotw-heading-wrapper.p-3 { color: #fff; }
/*.navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark a:not(.btn) { color: var(--color-primary); } */

.sr-only{background: #000; color: #fff;}


@media(min-width:992px){
   .header  .mod-site-header .header-text { padding-left: 4rem; }
  html:not(.sticky-nav-primary) .header  .mod-site-header.style3 .navbar-primary .navbar-logo img {  max-height: 130px; margin-top: -22px; }
   .newsrotator .mod-news-rotator.style2 .control .thumb.img-fluid {  max-height: 114px;  object-fit: cover; object-position: center; }
   
   html.sticky-nav-primary .header .mod-site-header.style3 .navbar-primary .navbar-logo img { margin-top: -19px; }
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}


@media(max-width:767px){
    .navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark { background: #fff !important; }
}